<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile16 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile16 Interface

For a list of all members of this type, see IEdmFile16 members.

# Public Methods

| Name | Description
--- | --- | ---
| CreateLabel | Creates a label with the specified name and description for this file.

Top

# See Also

####

IEdmFile16 Interface
EPDM.Interop.epdm Namespace